algorithm: Mixup
criterion: Calibration
criterion_final: 0.04283106823762258
dataset: DILI
hparams:
  alpha: 0.9558045939839155
  augmentation_std: 0.08400522921451539
  lr: 0.006396253211669955
  mlp_depth: 1
  mlp_width: 512
  no_augmentations: 5
  penalty_weight: 33.10732454788751
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.0005212697433307767
test_calibration_Brier score_1: 0.0021480645518749952
test_calibration_Brier score_2: 0.04117204621434212
test_calibration_Brier score_final: 0.0005212697433307767
test_performance_AUROC_0: 0.5039682388305664
test_performance_AUROC_1: 0.570105791091919
test_performance_AUROC_2: 0.5943562984466553
test_performance_AUROC_final: 0.5039682388305664
train_val_split: Scaffold
trial_seed: 63588
val_calibration_Brier score_0: 0.02255205437541008
val_calibration_Brier score_1: 0.037727344781160355
val_calibration_Brier score_2: 0.0682138055562973
val_calibration_Brier score_final: 0.02255205437541008
val_performance_AUROC_0: 0.6824324131011963
val_performance_AUROC_1: 0.6398600935935974
val_performance_AUROC_2: 0.7820513844490051
val_performance_AUROC_final: 0.6824324131011963
